Subject: [Ldap-dir] GOOD DAY.

From: almira ahmed <[email-masked]>
Date: Thu, 18 May 2006 17:57:58 +0000 (GMT)

J'ai une nouvelle adresse mailVous pouvez maintenant m'écrire à : [email-masked]

Dear Friend,

GOOD DAY AND COMPLIMENT

I am writting this letter in cofident believing that if it is the will of you to help me and my family , God Almighty will give you the grace to do so and He will bless and reward you abundantly, I got your contact through internet during my  searchon some one who would help us.

I use to be a female student with the University of Nigeria Nsuka,Enugu Campus, Iam 20years old I would like any person who is caring,loving and home oriented Iwould love to have long-term relationship with you and to know more about you. 

I would alsolike to build up a solidfoundation with you in time coming if you can be able to help me in this transaction. Well;my both parents died earlier Nine month ago in a tragic car accident while coming back from a wedding reception of a relation and I my kid brother were left alone, my father was a titled King before his death. 

I was his Princess and the only one now who can take care of his wealth, Presently we are in Benin republic of Cotonou for safety reasons because of the little wealth he left behind for us as we ware being hunted by his kings men who wants to make away with the  huge money.  My father left(US$36,350.000.00)thirty six million three hundred and fifty thousand USdollar with asecurity company before he died and I don't know how and what I will do to invest this money somewhere overseas so that hiskindred will not take the money over what belong to my father, 

I am a young female as stated and by our culture that is why I was happy when I saw your contact and we strongly believe that by the grace of God you will help us secure and invest this money .

We therefore need your assistance in bringing the boxes contaning the money out from the security company, based on your reply I will furnish you with more details on how we can proceed. Meanwhile,We are ready to pay 10% of the total amount to you if you help us in  securing this money and another 10% interest of annual income for handling this business for us which you have absolute control over, if you can handle this project sincerely and also willing to assist me and my kid brother in lifting this money, kindly reach

us and I will let you know the next step to take toward actualizing this

transaction as quickly aspossible. 

Please, note that this transaction is 100% risk free.

We look forward to hearing from you soon through my privet email add ([email-masked]).

Thank you and God bless you .

Princess VICTORIA UDEJI.

- almira ahmed

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir